[global settings]
formFrameColor = 0x18c6
formBodyColor = 0x63bf
formTextColor = 0x18c6
formTitleTextColor = 0x0842
buttonTextColor = 0x18c6
spinBoxNormalColor = 0x0adf
spinBoxFocusColor = 0x1ce7
spinBoxFrameColor = 0x2108
spinBoxTextColor = 0x18c6
spinBoxTextHiLightColor = 0x5ef7
listViewBarColor1 = 0x0adf
listViewBarColor2 = 0x7fff
listTextColor = 0x18c6
listTextHighLightColor = 0x0842
popMenuTextColor = 0x18c6
popMenuTextHighLightColor = 0x0842
popMenuBarColor = 0x4631

[start button]
x = 8
y = 173
w = 48
h = 18
textColor = 0x7fff
file = none
show = 0

[start menu]
x = 0
y = 31
itemX = 4
itemY = 12
barLeft = 2
itemHeight = 16
itemWidth = 86

[brightness btn]
x = 237
y = 1
w = 16
h = 16


[folderup btn]
x = 3
y = 2
w = 40
h = 16


[disk icon]
x = 237
y = 174


[main list]
textColor = 0x18c6
textColorHilight = 0x0842
selectionBarColor1 = 0x4631
selectionBarColor2 = 0x4631
selectionBarOpacity = 100

[big clock]
x = 8
y = 80
show = 1

[calendar year]
x = 56
y = 28
show = 1

[calendar month]
x = 10
y = 28
show = 1

[calendar day]
x = 136
y = 37
show = 1

highlightColor = 0x18c6
dw = 16
dh = 14

[folder text]
x = 22
y = 2
w = 160
h = 16
color = 0x18c6

[setting window]
spinBoxWidth  = 108

[rom info window]
w = 220
h = 144

[help window]
w = 200
h = 160

[end]




